## com.google.gwt.user.client.ui
Interface HorizontalSplitPanelImages

All Superinterfaces:
  ImageBundle

    public interface HorizontalSplitPanelImages

extends ImageBundle

An `ImageBundle` that provides images for `HorizontalSplitPanel`.

Method Summary
`AbstractImagePrototype` `horizontalSplitPanelThumb()` An image representing the drag thumb.

Method Detail

### horizontalSplitPanelThumb

    AbstractImagePrototype horizontalSplitPanelThumb()

  An image representing the drag thumb.